/**/
@media (max-width: 767px) {
	
}
@media (min-width: 767px){
	
	main .bboard .tagline h1{
		transform: scale(1,1);
	}
	
	main .services .td h3{
		line-height:1;
		font-size:1.2rem;
		height:45px;
	}
	
	main .services .container{
		max-width:100%;
		padding:0;margin:0;
	}
	
}
@media (max-width: 320px){}
@media (max-width: 447px){}

@media (max-width: 503px){
	header,footer,
	main .container{
		padding-left:10px;
		padding-right:10px;
	}
	header{padding:0;}
	
	header .container,
	header .tbl{height:85px;margin:0;padding:0;}
	
	header .tbl{width:100%;}
	
	header .tbl .logo{padding-left:15px;padding-right:0;width:65px;}
	
	header .tbl .chrometitle{width:auto;padding:0 10px;}
	header .tbl .chrometitle label{font-size:9px;}
	header .tbl .chrometitle h5{font-size:12pt;}
	
	header .tbl .td.menus{width:50px;text-align:center;}
	header .tbl .td.menus .menusbar{display:inline-block;}
	header .tbl .td.menus ul{display:none;}
	
	/**/
	main {margin-top:85px;}
	main .tbl .td{display:block;}
	main .row,main .col,#newsrelated{display:block;padding:0;margin:0;}
	main .card{display:block;margin-bottom:10px;}
	
	main .bboard .container{margin:0;padding:0;}
	main .bboard .tagline{
		width:100%;
		background-color:rgba(0,0,0,0.4)
	}
	main .bboard .tagline h1{
		line-height:1;
		transform: scale(0.75, 0.75);
		text-align:center;
	}
	
	main .bboard .tagline label{
		display:block;padding:10px;
		transform: scale(1, 0.95);
	}
	
	section.pagecontent{margin:0;padding:0;}
	section.pagecontent .container,
	section.pagecontent .row,
	section.pagecontent .col{margin:0;padding:0;}
	
	section.pagecontent .wrapper{margin:0;padding:0;padding:25px;}
	
	section.pagecontent .ilus{
		height:200px;
		width:100%;
	}
	
	.container{padding:20px;}
	
	section.pagecontent p,
	section.pagecontent p *,
	section.pagecontent p[style],
	section.pagecontent p[style] *[style]{font-size:16pt !important;}
	
	section.pagecontent p:has(.note-video-clip){width:100%;}
	section.pagecontent .note-video-clip{width:100%;height:auto;}
	
	.intro{height:auto;min-height:100vh;}
	
	footer{padding:0;}
	footer .container{padding:20px;}
	footer .tbl .td{display:block;}
	footer #footinfo{width:100%;}
	
	.popcontent .body .inner .content{
		min-width:100%;
		max-width:100%;
	}
	
	.spotlight .heading h2{padding:10px;}
	
	.frmTabs .frmTabHeader ul{border:none;}
	.frmTabs .frmTabHeader ul li{display:block;border:none;border-top:solid 1px #eee;}
	.frmTabs .frmTabHeader ul li:first-child{border:none;}
}

@media (max-width: 448px){
	main .bboard .bb{background-position:right -300px bottom;}
}
@media (max-width: 360px){
	main .bboard .bb{background-position:right -110px bottom;}
}
@media (min-width: 1920px){
	main .bboard .bb{background-position:center top;}
}

@media (min-width: 448px) and (max-width: 503px){}
@media (min-width: 504px) and (max-width: 789px){
	header .tbl .td.menus ul{display:none;}
	header .tbl .td.menus{width:50px;}
	header .tbl .td.menus .menusbar{display:inline-block;}
}
@media (min-width: 790px) and (max-width: 1024px){
	header .tbl .td.menus ul{display:none;}
	header .tbl .td.menus{width:50px;}
	header .tbl .td.menus .menusbar{display:inline-block;}
}
@media (min-width: 1024px) and (max-width: 1359px){}
@media (min-width: 1360px) and (max-width: 1920px){}
